
<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <meta content='width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0, shrink-to-fit=no'
        name='viewport' />
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
    <meta name="theme-color" content="#008A85"/>
    <link rel="apple-touch-startup-image" href="https://someah.id/assets/images/favicon.png">
    <title>Layanan Kami - Someah Kreatif Nusantara</title>

    <!-- Styles-->
    <link rel="stylesheet" href="https://someah.id/assets/css/bootstrap.css">
    <link rel="stylesheet" href="https://someah.id/assets/css/main.css">

    <style>
    body {
        background: white !important;
    }

    .item:hover .logowrapper-dlayanan>i,
    .item:hover .ket>h4 {
        color: #008A85;
    }

    .col-md-4.item-contoh-web {

        -ms-flex: 0 0 28%;
        flex: 0 0 29% !important;
        max-width: 30% !important;
    }

    .col-md-4.item-contoh-web:not(:last-child) {
        margin-right: 45px;
    }

    .col-md-3.item {

        -ms-flex: 0 0 25%;
        flex: 0 0 33% !important;
        max-width: 100% !important;
    }

    @media (max-width: 991px) {

        .col-md-3.item {

            -ms-flex: 0 0 25%;
            flex: 0 0 100% !important;
            max-width: 100% !important;
            margin-right: 0% !important;
        }

        .col-md-3.item:not(:first-child) {
            margin-top: 20px;
        }

        .wrapper-container>p:not(.judul-page) {
            font-size: 15px !important;
            margin-top: 40px !important;
            margin-left: 25px !important;
            margin-right: 25px !important;
        }

        .col-md-4.item-contoh-web {

            -ms-flex: 0 0 100%;
            flex: 0 0 52% !important;
            max-width: 52% !important;
            min-width: 250px;
        }

        .col-md-4.item-contoh-web:not(:last-child) {
            margin-bottom: 35px;
            margin-right: 0% !important;
        }

        .contoh-web {
            margin-top: -30px !important;
        }

        .text-contohwebsite {
            font-size: 26px;
        }
    }

</style>

    <!-- plugin -->
    <link rel="stylesheet" type="text/css" href="https://someah.id/assets/OwlCarousel2-2.2.1/owl.carousel.css">
    <link rel="stylesheet" type="text/css" href="https://someah.id/assets/OwlCarousel2-2.2.1/owl.theme.default.css">
    <link rel="stylesheet" type="text/css" href="https://someah.id/assets/OwlCarousel2-2.2.1/animate.css">

    <!-- Favicon-->
    <link rel="icon" type="image/png" href="https://someah.id/assets/images/favicon.png">

    <!-- Google Font -->
    <link href="https://fonts.googleapis.com/css?family=Poppins&display=swap" rel="stylesheet">

    <!-- Font Awesome Icons -->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css"
        integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">

</head>

<body>

    <a href="https://api.whatsapp.com/send?phone=628562294222" class="btn btn-wa fixed shadow" target="__blank"><i class="fab fa-whatsapp"></i></a>

    <!-- Navbar -->
<nav class="navbar navbar-expand-lg navbar-dark fixed-top bg-nav">
    <div class="container">
        <a class="navbar-brand" href="https://someah.id">
            <img class="nav-logo" src="https://someah.id/assets/images/logo/someah-logo-white.png" style="max-width: 160px;">
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown-7"
            aria-controls="navbarNavDropdown-7" aria-expanded="false" aria-label="Toggle navigation"><span
                class="navbar-toggler-icon"></span></button>
        <div class="collapse navbar-collapse" id="navbarNavDropdown-7">
            <ul class="navbar-nav ml-auto">
                <li class="nav-item mx-4"><a class="nav-link" href="Dashboard.html">Kembali ke Beranda</a></li>
            </ul>
            <!-- <a class="btn btn-white btn-hubungikami mx-4" href="https://someah.id/hubungi-kami">Hubungi Kami</a> -->
        </div>
    </div>
</nav>

    
<div class="container-fluid">

    <!-- judul -->

    <div class="row">
                <div class="container wrapper-container">


            <p class="judul-page"><span style="color: #008A85;">Aplikasi</span> Website</p>
            <hr class="underline-center">
            <p class="ml-5 mr-5 mt-5 text-center">Website merupakan salah satu media terpenting untuk memberikan citra
                yang baik tentang perusahaan Anda. Somearch menyediakan layanan untuk memulai aplikasi website. Untuk
                mengembangkannya dengan sukses untuk memenuhi kebutuhan pasar yang terus berubah, itu adalah kebutuhan
                lain. Kami di sini untuk mendukung pertumbuhan Anda.</p>
        </div>
            </div>

    <div class="container section-keahlian-option mb-5 mt-5">

        <!-- teknologi -->

        <div class="row m-4 justify-content-center">
            <div class="col-md-3 item">
                <div class="logowrapper-dlayanan">
                    <i class="fab fa-laravel"></i>
                </div>
                <div class="ket text-center">
                    <h4 class="mb-3"><b>Laravel</b></h4>
                    <p>Manfaatkan solusi sempurna ketika kecepatan perkembangan sangat penting untuk kesuksesan Anda.
                    </p>
                </div>
            </div>
            <div class="col-md-3 item">
                <div class="logowrapper-dlayanan">
                    <i class="fab fa-node-js"></i>
                </div>
                <div class="ket text-center">
                    <h4 class="mb-3"><b>Node.js</b></h4>
                    <p>Manfaatkan solusi sempurna ketika kecepatan perkembangan sangat penting untuk kesuksesan Anda.
                    </p>
                </div>
            </div>
            <div class="col-md-3 item">
                <div class="logowrapper-dlayanan">
                    <i class="fab fa-vuejs"></i>
                </div>
                <div class="ket text-center">
                    <h4 class="mb-3"><b>Vue.js</b></h4>
                    <p>
                        Menerapkan antarmuka pengguna yang cantik dan responsif yang sangat interaktif dan memberi
                        pengguna
                        pengalaman seperti aslinya.</p>
                </div>
            </div>
        </div>
    </div>

    <!-- contoh website -->

    <div class="row bg-lgrey p-5">
        <div class="container">
            <h1 class="text-center font-weight-bold mt-4 mb-3 text-contohwebsite"><span>Contoh</span> Aplikasi</h1>
            <hr class="underline-center">
            <div class="row mt-4 contoh-web justify-content-center">
                
                <div class="col-md-4 item-contoh-web">
                    <img class="demo-web" src="https://someah.id/uploaded/portfolio/photo20200513 at 0201492hbUJLIBrCzUyqnJr9QA.png" alt="">
                    <h3><b><a href="https://someah.id/portofolio/detail-portfolio/inkanas-jawa-barat-champ">INKANAS Jawa Barat Champ</a></b></h3>
                    <p>Sistem Informasi Pertandingan (Champ) adalah aplikasi berbasis web yang digunakan sebagai portal pertandingan yang dilaksanakan oleh Inkanas Jawa Barat, mulai dari proposal pertandingan, pendaftaran atlet yang ikut bertanding, pembagian bagan pertandingan, hasil pertandingan secara real time dan galeri dari kegitan pertandingan.</p>
                </div>
                
                <div class="col-md-4 item-contoh-web">
                    <img class="demo-web" src="https://someah.id/uploaded/portfolio/photo20200513 at 020408rx1vZrMqAFaDts9dI7bM.png" alt="">
                    <h3><b><a href="https://someah.id/portofolio/detail-portfolio/inkanas-jawa-barat-exam">INKANAS Jawa Barat Exam</a></b></h3>
                    <p>Sistem Informasi Ujian (Exam) adalah aplikasi berbasis web yang digunakan oleh sekretariat INKANAS Jawa Barat untuk mengolah data Karateka seluruh Jawa Barat dan mengelola data Ujian Kenaikan Sabuk bagi para atlet diseluruh cabang INKANAS se Jawa Barat.</p>
                </div>
                
                <div class="col-md-4 item-contoh-web">
                    <img class="demo-web" src="https://someah.id/uploaded/portfolio/produk20200427_023015nzzUix4Nudom33T74pSr.png" alt="">
                    <h3><b><a href="https://someah.id/portofolio/detail-portfolio/aplikasi-standar-pelayanan-skpd-kota-bandung">Aplikasi Standar Pelayanan SKPD Kota Bandung</a></b></h3>
                    <p>Aplikasi Standar Pelayanan SKPD Kota Bandung</p>
                </div>
                            </div>
        </div>
    </div>
</div>

    <footer>
  <div class="container pt-5">
    <div class="row">
      <div class="col-md-3 color-gray">
        <figure>
            <img src="https://someah.id/assets/images/logo/someah-logo.png" alt="Somearch Logo" style="max-width: 200px;" class="img-fluid">
        </figure>
        <div class="mb-4">
          <ul class="list-unstyled">
            <li class="pb-2"><a href="https://g.page/somearch?share" target="__blank" class="footer-link"><p><strong>Office:</strong> Jl. Cisitu Indah III No. 2, Dago, Coblong, Kota Bandung, Jawa Barat, 40135</p>

<p><strong>Workshop:</strong> Jl. Ir. H. Juanda No.203B, Dago, Coblong, Kota Bandung, Jawa Barat 40135</p></a></li>
            <li class="pb-2"><a href="mailto:info@someah.id" class="footer-link">info@someah.id</a></li>
            <li class="pb-2"><a href="https://api.whatsapp.com/send?phone=628562294222" target="__blank" class="footer-link">+628562294222</a></li>
          </ul>
          <a href="https://www.instagram.com/someahkreatif/" target="_blank" class="footer-link mr-2"><i class="fab fa-instagram fa-2x"></i></a>
          <a href="https://www.linkedin.com/company/somearch-nusantara/" target="_blank" class="footer-link color-gray mr-2"><i class="fab fa-linkedin fa-2x"></i></a>
        </div>
      </div>
      <div class="col-md-3 footer-tengah">
        <h4 class="font-weight-bold color-black">Perusahaan</h4>
        <hr class="underline footer">
        <ul class="list-unstyled pt-3">
          <li class="pb-2"><a href="https://someah.id/tentang-kami" class="footer-link">Tentang Kami</a></li>
          <li class="pb-2"><a href="https://someah.id/portofolio" class="footer-link">Portofolio</a></li>
          <li class="pb-2"><a href="https://someah.id/klien" class="footer-link">Klien Kami</a></li>
          <li class="pb-2"><a href="https://someah.id/karir" class="footer-link">Karir</a></li>
          <li class="pb-2"><a href="https://someah.id/hubungi-kami" class="footer-link">Kontak</a></li>
        </ul>
      </div>
      <div class="col-md-3 footer-tengah">
        <h4 class="font-weight-bold color-black">Layanan</h4>
        <hr class="underline footer">
        <ul class="list-unstyled pt-3">
          <li class="pb-2"><a href="https://someah.id/layanan" class="footer-link">Aplikasi Mobile</a></li>
          <li class="pb-2"><a href="https://someah.id/layanan" class="footer-link">Aplikasi Website</a></li>
          <li class="pb-2"><a href="https://someah.id/layanan" class="footer-link">Aplikasi Desktop</a></li>
          <li class="pb-2"><a href="https://someah.id/layanan" class="footer-link">Sistem Informasi</a></li>
        </ul>
      </div>
      <div class="col-md-3 footer-tengah">
        <h4 class="font-weight-bold color-black">Produk</h4>
        <hr class="underline footer">
        <ul class="list-unstyled pt-3">

        </ul>
      </div>
    </div>
    <hr class="color-gray">
    <p class="color-gray text-center">© 2020 PT. Someah Kreatif Nusantara</p>
  </div>
</footer>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>

    <!-- Sweet Alert -->
	<script src="https://someah.id/assets/admin/js/plugin/sweetalert/sweetalert.min.js"></script>

    <!-- Script -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous">
    </script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous">
    </script>
    <script src="https://someah.id/assets/OwlCarousel2-2.2.1/owl.carousel.js"></script>
    <script src="https://someah.id/assets/js/main.js"></script>

    <script>
        var has_error = false;
        if (has_error) {
            swal({
                icon: 'error',
                title: 'Error',
                text: 'Masukkan Data Dengan Benar',
            });
        }

    </script>
    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-158639605-1"></script>
    <script>
        window.dataLayer = window.dataLayer || [];
        function gtag(){dataLayer.push(arguments);}
        gtag('js', new Date());

        gtag('config', 'UA-158639605-1');
    </script>
	
    
</body>

</html>
